{
  "date": "Friday 07-January, 2022",
  "name": "Luke 17:32",
  "scripture": [
    {
      "nr": "32",
      "text": "Remember Lot’s wife."
    }
  ],
  "source": "https://github.com/trueChristian/daily-scripture",
  "telegram": "daily_scripture",
  "version": "kjv"
}
